uuid: eb957719-67a0-4a59-baeb-ca4c8edc2786
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_series
    - node.type.product
    - taxonomy.vocabulary.series
id: node.product.field_series
field_name: field_series
entity_type: node
bundle: product
label: Series
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      series: series
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
